/* Kalender */
  .calendar-icons { 
      text-align: right;
    }
    @media (min-width: 768px) {
      .calendar-icons {
        float: right;
      }
    }

    #calendar {
      font-size: 20px;
    }
    @media (min-width: 768px) AND (max-width: 991px) {
      #calendar {
        font-size: 16px;
      }
    }
    @media (max-width: 500px) {
      #calendar {
        font-size: 16px;
      }
    }

    #calendar .calrow {
      background-color: rgba(128, 128, 128, 0.05);
      height: 60px;
      -webkit-transition: all 500ms ease;
      transition: all 500ms ease;
    }
    .calrow.today {
      box-shadow: inset 0 0 4px #E3182D;
      font-weight: bold;
    }
    #calendar .calrow a {
      display: block;
      line-height: 1.9em;
      color: white;
    }
    #calendar .calrow:hover a {
      color: white;
      text-decoration: none;
    }
    #calendar .calrow:hover {
      transform: scale(1.1);
      box-shadow: 0 5px 15px rgba(0,0,0,0.2);

    }

    #calendar .calhead, .calrow {
      float: left;
      width: 13.2857%;
      text-align: center;
      margin: 0.2em 0.5%;
      line-height: 2em;
      /*border-radius: 6px;*/
      /*max-width: 4em;*/
    }
    @media (min-width: 480px) {
      #calendar .calhead, .calrow {
        padding: 0.5em 0.5em;
      }
    }

    #calendar .calrow.old {
      opacity: 0.4;
    }

    #calendar:after {
      clear: left;
      float: none;
      display: table;
      content: " ";
    }

/* Tooltip in weiß */
    #calendar .tooltip > .tooltip-inner {
      background-color: white;
      color: #333;
    }
    #calendar .tooltip.top > .tooltip-arrow {
      border-top-color: white;
    }
    #calendar .tooltip.bottom > .tooltip-arrow {
      border-bottom-color: white;
    }
    #calendar .tooltip > .tooltip-inner,
    #calendar .tooltip.top > .tooltip-arrow,
    #calendar .tooltip.bottom > .tooltip-arrow {
      box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);
    }


    #calendar-head h2, #termine-header {
      font-size: 1.4em;
      margin-bottom: 0;
      padding: 0.5em;
    }


/* 3er Kalender */
  table.events-table {
    margin-top: 4px;
  }
  .events-table th {
    background-color: #334063;
    color: rgba(255, 255, 255, 0.85);
    padding: 0.7em 0.2em !important;
    font-size: 20px;
  }

  .events-table tbody {
      font-size: 13px;
  }

  .events-table tbody td:nth-child(1) small {
    opacity: 0.7;
    font-size: 70%;
  }

/* termine Liste */
  .termine-liste .row {
    margin-bottom: 10px;
    margin-top: 10px;
    border-left: 2px solid transparent;
    background-color: rgba(128, 128, 128, 0.05);
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.05);
    padding: 10px;
    border-left: 2px solid rgba(128, 128, 128, 0.12);
  }
  .termine-liste .calinfo i {
    padding-right: 0.3em;
  }
  .termine-liste .calinfo {
    opacity: 0.75;
    margin: 0 0 1em;
    line-height: 1.5em;
  }

  .termine-liste h3 {
    margin: 0 0 0.3em;
    margin: 0.2 0 0.5em;
  }
  .termine-liste h3 a {
        font-size: 28px;
        color: #333;
  }
  .termine-liste .day {
    background-color: grey;
    color: white;
    display: inline-block;
    margin: 0.1em 0 0em;
    padding: 0.4em 0.3em;
    font-size: 40px;
    font-weight: bold;
    border-radius: 0.2em;
  }
  .termine-liste .month {
    font-size: 31px;
    line-height: 1.25em;
    text-transform: uppercase;
  }
  .termine-liste .wday {
    font-size: 12px;
    opacity: 0.85;
    display: inline-block;
    margin-top: 10px;
  }
  .termine-liste .bis {
    opacity: 0.75;
    display: block;
    margin: 0.5em 0 0;
  }
  .termine-liste .day.smallday {
    font-size: 24px;
  }
  .termine-liste .month.smallmonth {
    font-size: 15px;
  }
  .termine-liste .wday.smallwday {
    font-size: 10px;
    margin-top: 5px;
  }

  /* Small */
    .termine-liste.small h3 a {
      font-size: 18px;
    }
    .termine-liste.small .row {
      margin-bottom: 4px;
      margin-top: 4px;
      padding: 2px;
    }
    .termine-liste.small .wday {
      font-size: 9px;
      margin-top: 0px;
    }
    .termine-liste.small .day {
      font-size: 26px;
    }
    .termine-liste.small .month {
      font-size: 22px;
    }
    .termine-liste.small .bis {
      margin: 0.2em 0 0;
    }
    .termine-liste.small .wday.smallwday {
      font-size: 8px;
      margin-top: 0px;
    }
    .termine-liste.small .day.smallday {
      font-size: 16px;
      margin: 0
    }
    .termine-liste.small .month.smallmonth {
      font-size: 11px;
    }
    .termine-liste.small .bis {
      font-size: 10px;
      margin: 0;
    }

/* Tooltip */
  .tooltip-inner {
    background-color: #FaFaFa;
    color: #666;
    box-shadow: 0 5px 25px rgba(0,0,0,0.3);
  }